<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.pm.interfaceInfo.mapper.InterfaceInfoMapper">

    <sql id="selectRepairOrderVo">
        select * from ibms_interfaceInfo
    </sql>

    <select id="selectInterfaceInfoByName" parameterType="String" resultType="pd">
        <include refid="selectRepairOrderVo"/>
        where name like  concat('%', #{name}, '%')
    </select>
</mapper>
